/**
 * Css for Widget
 */

.room-info-lun {}

.room-info-lun h2 {
    color: var(--etg-color-txt-title);
    font-size: 1.625rem;
    margin-top: 56px;
    margin-bottom: 24px;
}

.room-info-lun .room-info-desc-clock{
    display: flex;
    align-items: center;
    gap: 4px;
}

.room-info-lun .room-info-desc-clock span{
    font-size: 1rem;
    line-height: 1rem;
}

.room-info-lun .room-info-desc-clock span.icon{
    color: var(--etg-primary);
}

.room-info-lun .room-info-desc-clock span.icon svg{
    width: 1rem;
}

.room-info-lun .bookNow {
    margin:60px 0;
    display: inline-block;
    text-align: center;
    background-color: var(--etg-primary);
    color: #fff;
    font-size: 0.875rem;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.70px;
    word-wrap: break-word;
    padding: 20px 40px;
    text-decoration: none;
    transition: background-color 0.3s ease;
}

/*
xs      <576px      col-            smart-phone
sm      ≥576px 	    col-sm
md      ≥768px 	    col-md          ipad
lg      ≥992px 	    col-lg          ipad pro
xl      ≥1200px 	col-xl          desktop
xxl     ≥1400px     col-xxl
*/

/*============================================================
 *
 * XXL  desktop large
 *
 */
@media (min-width: 1400px) {

}

/*============================================================
 *
 * XL   desktop
 *
 */
@media (max-width: 1399px) {

}

/*============================================================
 *
 * LG   small desktop
 *
 */

@media (max-width: 1199px) {

}

/*============================================================
 *
 * LG   ipadpro
 *
 */
@media (pointer:coarse) and (max-width: 1199px) {

}


/*============================================================
 *
 *  MD  ipad
 *
 */
@media (max-width: 991px) {

}


/*============================================================
 *
 *  Container 1100
 */
@media (max-width: 1200px) {
    .room-info-lun  {
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: var(--etg-padding-top-bottom-mobile);
    }

    .room-info-lun h2 {
        color: var(--etg-color-txt-title);
        font-size: 1.625rem;
        margin-top: 32px;
        margin-bottom: 16px;
    }
}

/*============================================================
 *
 *  SM smart-phone 576-767
 *  XS 0-567
 */
@media (max-width: 767px) {
}

/*============================================================
 *
 * XS   smartphone
 *
 */
@media (min-width: 10px)  and (max-width: 575px) {

}


